

/*

@media (min-width: 768px) {
	.navbar-brand {
		padding-top: 0;
	}
	.navbar-brand .logo-type {
		padding-top: 40px;
	}
	.navbar-brand .logo-xmas {
		background-image: url(../Imgs/logo-xmas.jpg);
		width: 85px;
		height: 90px;
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
	}
}

*/

.nndgim-footer .tx-nnsubscribe .row-submit .text-right {
	text-align: left !important;
	margin-bottom: 30px;
	padding-left: 15px !important;
}

.nndgim-footer .tx-nnsubscribe .row-submit .btn {
	background-color: #ffffff;
	color: #575756;
}

.powermail_fieldwrap.layout1,
.powermail_fieldwrap.layout2,
.powermail_fieldwrap.layout3 {
	border-top: 1px solid #ddd;
	padding-top: 10px;
	margin-top: 10px;
}

.powermail_fieldwrap.layout1 > label,
.powermail_fieldwrap.layout2 > label,
.powermail_fieldwrap.layout3 > label {
	display: block;
	width: 100%;
	padding-bottom: 5px;
}

.powermail_fieldwrap.layout1 label ~ div,
.powermail_fieldwrap.layout2 label ~ div,
.powermail_fieldwrap.layout3 label ~ div {
	width: 100%;
}

.powermail_fieldwrap.layout1 label ~ div,
.powermail_fieldwrap.layout3 label ~ div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.powermail_fieldwrap.layout1 .radio,
.powermail_fieldwrap.layout1 .checkbox {
	margin: 0 30px 0 0;
}

@media (min-width: 950px) {
	.powermail_fieldwrap.layout3 .radio,
	.powermail_fieldwrap.layout3 .checkbox {
		width: 50%;
	}
}

.powermail_fieldset .form-group {
	margin-bottom: 0;
}

.powermail_fieldwrap {
	margin-bottom: 15px;
}

.powermail_fieldwrap:after {
	content: '';
	clear: both;
	float: right;
	height: 15px;
}


.rpid-555 .navbar-breadcrumb {
	display: none;
}

.error-is-member a {
	color: #000;
	text-decoration: underline;
}

.rpid-195 .hidden-xs {
	display: block !important;
}
.rpid-195 .hidden-xs .hidden {
	display: block !important;
	visibility: visible !important;
}

@media (min-width: 992px) {
	.nnpeople-show .grid-item.size-20 {
		width: 33%;
	}
	.nnpeople-show .grid-item.size-30 {
		width: 50%;
	}
}